Debian Bug report logs - #407907
O: pxe -- free PXE daemon

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Mon, 22 Jan 2007 10:33:02 UTC

Severity: normal

Fixed in version pxe/1.4.2-7

Done: Herve Rousseau <herve@moulticast.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: pxe -- free PXE daemon
Date: Mon, 22 Jan 2007 11:19:50 +0100
Package: wnpp

I'm orphaning pxe due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: pxe
Priority: optional
Section: net
Installed-Size: 140
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 1.4.2-5
Depends: libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.0), libstdc++6 (>=
4.1.0), adduser
Recommends: dhcp3-server | dnsmasq, syslinux, tftpd-hpa | atftpd
Filename: pool/main/p/pxe/pxe_1.4.2-5_i386.deb
Size: 26496
MD5sum: a564793449010bdce58e614b19e87c40
SHA1: d127b53c6c1f4d0caa17fa9a90cbc2f4216b5c51
SHA256: c7439435724f26ef5a14278ba42539cdcca68039edae0ff73173965b4ef2e810
Description: free PX daemon
 PXE is a specification to boot PCs from the net. Apart from BOOTP or
 DHCP for acquiring an IP address and TFTP for transferring files, it
 requires a PXE daemon on the server. This package provides only this
 daemon. For the other protocols, it recommends alternatives that are
 known to work.
Tag: admin::boot, interface::daemon, network::server, role::program,
special::not-yet-tagged, special::not-yet-tagged::p

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Hervé Rousseau" <herve@moulticast.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 407907@bugs.debian.org (full text, mbox):

From: "Hervé Rousseau" <herve@moulticast.net>
To: 407907@bugs.debian.org
Subject: ITA: pxe -- free PXE daemon
Date: Wed, 28 Feb 2007 20:59:00 +0100
package wnpp
retitle 407907 ITA: pxe -- free PXE daemon

I would like to take care of this package, because I am using it, and
it is very useful (at least for me).

-- 
Herve Rousseau



Reply sent to Herve Rousseau <herve@moulticast.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 407907-close@bugs.debian.org (full text, mbox):

From: Herve Rousseau <herve@moulticast.net>
To: 407907-close@bugs.debian.org
Subject: Bug#407907: fixed in pxe 1.4.2-7
Date: Wed, 28 Feb 2007 23:02:03 +0000
Source: pxe
Source-Version: 1.4.2-7

We believe that the bug you reported is fixed in the latest version of
pxe, which is due to be installed in the Debian FTP archive:

pxe_1.4.2-7.diff.gz
  to pool/main/p/pxe/pxe_1.4.2-7.diff.gz
pxe_1.4.2-7.dsc
  to pool/main/p/pxe/pxe_1.4.2-7.dsc
pxe_1.4.2-7_i386.deb
  to pool/main/p/pxe/pxe_1.4.2-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407907@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Herve Rousseau <herve@moulticast.net> (supplier of updated pxe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 28 Feb 2007 22:44:20 +0100
Source: pxe
Binary: pxe
Architecture: source i386
Version: 1.4.2-7
Distribution: unstable
Urgency: low
Maintainer: Herve Rousseau <herve@moulticast.net>
Changed-By: Herve Rousseau <herve@moulticast.net>
Description: 
 pxe        - free PXE daemon
Closes: 407907
Changes: 
 pxe (1.4.2-7) unstable; urgency=low
 .
   * New maintainer (Closes: #407907)
Files: 
 66f92aaff221c8ef167ad0a8528339bd 553 net optional pxe_1.4.2-7.dsc
 3fed272fdb6ffaec636ee7d050caf5b8 28150 net optional pxe_1.4.2-7.diff.gz
 7603af0109f4827b2c8028d7c29f65f6 26978 net optional pxe_1.4.2-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF5ge5+C5cwEsrK54RAvUdAKCT/1Bg90vQKvotPNR8N5SWAbNWwACg3TPq
wKWxIVTMAvzJkjF2jvIfHJY=
=tqr5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:24:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:30:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.